/* GENERAL STYLES */

/* NAVIGATION */
/*MENU WIDTH FIX*/
@media (min-width: 1200px) { 
	.navbar-collapse.in{ overflow-y:visible!important;} 
}


/*From dropdown seletion from home */
.margin-top-60{margin-top:60px!important;}
.tp-bannershadow.tp-shadow1 {
	background: url(/t/atropos/images/shadow1.png) no-repeat;
	background-size: 100% 100%;
	width: 890px;
	height: 60px;
	bottom: -60px;
}
header#topNav nav ul.nav-main li.dropdown:first-child > a:hover:after,
header#topNav nav ul.nav-main li.dropdown:last-child > a:hover:after {
	border-bottom: none !important;
}
.noMargin {
	margin: 0px !important;
}
.cityImageHolder {
	padding-top: 30px !important;
	padding-bottom: 350px !important;
}
#city-image {
	/*height: 100% !important;*/
	margin-bottom: 0px !important;
}

/*
.lowerContent {
	margin-top: 0px !important;
}
/*  QUICKSEARCH  */

.quickTabs li a {
	height: 35px;
	line-height: 35px;
	background: #0971c2 !important;
	color: #fff !important;
	font-size: 0.85em;
}

.quickTabs li.active a {
	background: #1a9cda !important;
	color: #fff !important;
}

.nav>li>a {
    padding: 0px 10px !important;
}

.qsHeading {
	font-family: 'Open Sans';
	font-weight: bold;
	color: #fff;
	margin: 0px;
}

.qsHeadingLight {
	font-family: 'Open Sans';
	font-weight: 300;
	color: #fff;
}

/*#quicksearchMapSearch #fieldset-quickSearch li,
#quicksearch #fieldset-quickSearch li,
/*#quicksearch #fieldset-quickSearch li.city,
#quicksearch #fieldset-quickSearchSubmit li {
	width: 23.5%;
}
/*#quicksearch #fieldset-quickSearch li input[type='text'] {
	border-color: #0055a4;
}*/
/*#quicksearch #fieldset-quickSearch li:nth-child(4)
#quicksearch #fieldset-quickSearch li:nth-child(8) {
	margin-right: 0px;* /
}
/*#quicksearch .input-submit,
#quicksearch .input-favourites,
* /
#Contact .input-submit,

#myfinder #fieldset-buttonArea li input[type='submit'],
#MarketAppraisal #fieldset-buttonArea li input[type='submit'],
#SelectOffice #fieldset-selectOffice li.search .input-submit,
#StaffSearch #fieldset-quickSearchSubmit li.search .input-submit{
	background: #e11b22;
	border-radius: 7px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	float: right;
	width: 100%;
	height: 40px;
	line-height: 26px;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
	border: solid 1px #e11b22;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	padding: 5px 0;
	font-weight: 500;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
}
/*#quicksearch .input-submit:hover,
#quicksearch .input-favourites:hover,*/

.blueButton:hover,
#myfinder #fieldset-buttonArea li input[type='submit']:hover,
#MarketAppraisal #fieldset-buttonArea li input[type='submit']:hover {
	background: #fff;
	border: 2px solid #e11b22;
	color: #e11b22 !important;
	text-shadow: none;
	
	text-decoration:none;
}

.blueButton,
.redButton {
	background: #e11b22;
	border-radius: 7px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	width: 175px;
	height: 40px;
	line-height: 26px;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
	border: solid 1px #e11b22;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	padding: 5px 0;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration:none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	-webkit-font-smoothing: antialiased;
}
.featured-icon.pull-left.fa.fa-home {
	display: none;
}

/*  SOCIAL MEDIA  */
.globalSearch {
	height: auto;
	padding-top: 15px;
}
.globalSearch h5 {
	margin-bottom: 10px;
	padding-top: 25px !important;
	/*font-size:1.2em !important;*/
}

.globalSearch .blueButton,
.globalSearch .redButton,
.globalSearch .social-icons {
	margin-bottom: 15px;
}

/*  FEATURE CONTENT  */


/*  FEATURE PROPERTIES  * /

a.mobileSelect {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	float: left;
	display: block;
	z-index: 10000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
a.mobileSelect:hover {
	background: #0971c2;
	Opacity: 0.65;
}
.lowerBlueRHContent {
	padding: 0px !important;
	overflow: hidden !important;
	background: none !important;
}
.lowerBlueRHContent .featuredSlider {
	padding: 0px;
	height: 380px;
	/*88%* /
	overflow: hidden;
}
.lowerBlueRHContent #featured {
	height: 87%;
	margin-bottom: 0px !important;
	padding: 10px;
	background-color: #fff;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.lowerBlueRHContent .owl-controls.clickable {
	position: absolute;
	top: -45px;
	right: 10px;
	width: auto;
	z-index: 10000;
}
.lowerBlueRHContent .owl-theme .owl-controls .owl-page span {
	background: #c1c1c1;
	margin-bottom: 0px;
}
.lowerBlueRHContent .owl-theme .owl-controls .owl-page.active span {
	background: #1a9cda;
}

/*.owl-carousel .owl-wrapper-outer {
	height: 100%;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
	height: 100%;
}
.owl-carousel .owl-item {
	height: 100%;
}* /
.lowerBlueRHContent .padding0 {
	padding: 0px !important;
	height: 100%;
}
.lowerBlueRHContent .sliderListingThumb {
	height: 100% !important;
	width: 100% !important;
	overflow-x: hidden;
	margin: 0px !important;
}
.lowerBlueRHContent h2.sliderListingAddress,
.lowerBlueRHContent h4.sliderListingAddress {
	line-height: normal !important;
	margin-bottom: 0px !important;
	color: #666;
}

.lowerBlueRHContent .sliderDetail {
	padding-right:0px;
}

.lowerBlueRHContent .sliderDetail p {
	margin-bottom:10px;
	height:25px;
}
.lowerBlueRHContent h2.sliderListingAddress {
	font-size: 2em;
	min-height:40px;
}

.lowerBlueRHContent h4.sliderListingAddress {
	min-height:30px;
}
.lowerBlueRHContent .sliderListingBBC {
	margin-top: 10px;
	height:45px;
}
.lowerBlueRHContent .sliderListingPrice {
	margin-top: 10px;
	min-height:30px;
}
.lowerBlueRHContent .propertyInspections, .lowerBlueRHContent .propertyAuction {
	height:25px;
	padding-left:0px;
}

.lowerBlueRHContent .posBottomRight {
	position: static;
	width:100%;
	margin-top:30px;
}
.lowerBlueRHContent .floatLeft {
	float: left;
	clear: left;
	width: 80%;
}
.lowerBlueRHContent .floatRight {
	float: right;
	clear: right;
}
.featuresWrapper {
	position: relative;
	float: left;
	overflow: hidden;
}
.heading {
	position: relative;
	width: 100%;
	height: 50px;
	line-height: 50px;
	float: left;
	background: #0055a4;
	color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 10px;
}
h3 {
	margin: 0px;
}
.featuresContainer {
	position: relative;
	width: 100%;
	max-height: 400px;
	float: left;
	background: none !important;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: scroll;
	padding: 10px;
}
/*  EMAIL ALERTS  * /

.lowerGreyBar {
	padding: 30px 0px !important;
	background: #e1e1e1;
	/*background: -moz-linear-gradient(top, #e1e1e1 88%, #bfbfbf 94%, #7a7a7a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(88%,#e1e1e1), color-stop(94%,#bfbfbf), color-stop(100%,#7a7a7a));
		background: -webkit-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		background: -o-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		background: -ms-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		background: linear-gradient(to bottom, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#7a7a7a',GradientType=0 );*/
}

/*
.lowerGreyBar .alerts,
.lowerGreyBar .worth {
	padding: 0px !important;
	background-image: none !important;
}
* /
.lowerGreyBar article {
	margin-top: 50px;
	float: left;
}
/*
.lowerGreyBar .alerts,
.lowerGreyBar .worth {
	margin-bottom: 25px;
	min-height: 225px;
}
* /
.lowerGreyBar .alerts .LHStext,
.lowerGreyBar .worth .LHStext {
	height: auto;
	padding-top: 10px;
	margin: 0px;
	width: 59%;
	display: block;
	text-align: left;
	padding: 10px 0px 0px 0px;
}
.lowerGreyBar .alerts .graphic,
.lowerGreyBar .worth .graphic {
	float: left;
	width: 40%;
	padding: 10px;
	text-align:left;
}

.lowerGreyBar .alerts .graphic img,
.lowerGreyBar .worth .graphic img {
	max-width: 100%;
	margin-right: 10px;
}
*/

/*
.lowerGreyBar .alerts .LHStext .blueButton,
.lowerGreyBar .worth .LHStext .blueButton {
	position: absolute;
	bottom: 5px;
	right: 20px;
}
/*  FOOTER STYLES  */

.footer-bar {
	z-index: 10000;
	-webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.35);
	box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.35);
	background: #FFF !important;
	display: none !important;
}
.footer-bar span.copyright,
.footer-bar a.toTop {
	color: #0971c2;
	font-weight: 600;
	background: none !important;
}

footer .footer-content {
	/*border:none !important;
		background: #0971c2!important;
		background: -moz-linear-gradient(top,  #0971c2 0%, #1a9cda 100%)!important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0971c2), color-stop(100%,#1a9cda))!important;
		background: -webkit-linear-gradient(top,  #0971c2 0%,#1a9cda 100%)!important;
		background: -o-linear-gradient(top,  #0971c2 0%,#1a9cda 100%)!important;
		background: -ms-linear-gradient(top,  #0971c2 0%,#1a9cda 100%)!important;
		background: linear-gradient(to bottom,  #0971c2 0%,#1a9cda 100%)!important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0971c2', endColorstr='#1a9cda',GradientType=0 )!important;*/
	background: #fff;
	/*border-bottom:1px solid #e5e5e5;*/
}

.footer-content li.address,
.footer-content li {
	color: rgba(0, 0, 0, 0.75) !important;
}

.footer-content .logo {
	/*z-index: 10000;
		-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.65);
		box-shadow: 0 3px 5px 0 rgba(0,0,0,0.65);*/
	background: #fff !important;
}
footer .column.logo {
	margin-top: -50px;
}
.footer-content .column h4 {
	font-weight: 600 !important;
	color: #0971c2;
	margin-bottom: 0px !important;
}
.footer-content .column h4.makeRED {
	color: #e11b22 !important;
}
.footer-content .newsroomLink:hover {
	text-decoration: underline;
}
footer ul {
	margin-top: 20px !important;
}
footer ul {
	margin-top: 20px !important;
}
footer ul:first-child {
	margin-top: 0px !important;
}
footer li a {
	color: rgba(0, 0, 0, 0.75) !important;
}
footer li a:hover {
	color: #0971c2 !important;
	text-decoration: none;
}
footer a,
footer a:hover {
	color: rgba(0, 0, 0, 0.75);
}
footer li.address {
	margin-top: 10px !important;
}
.copyRight {
	background: #fff;
	margin: 0px !important;
	/*border-top:1px solid #c1c1c1;*/
}
.copyRight p,
.copyRight .renet a {
	color: rgba(0, 0, 0, 0.75);
	margin: 10px 0px;
	padding: 0px;
	font-size: 12px;
}
p.footerText img {
	display: none;
}
.copyRight .REMAX {
	border-bottom: 1px solid rgba(6, 74, 128, 1);
	height: 100%;
}
.copyRight .ReNet {
	border-top: 1px solid rgba(0, 0, 0, 0.10);
	padding-top: 10px;
}
footer .footerCopyright {
	text-align: center;
}
/*
	@media (max-width:1920px) {
		#quicksearch #fieldset-quickSearchSubmit {
			width:48%;
		}
	}
	
	
	
	@media (min-width:1280px) {
		#quicksearch #fieldset-quickSearchSubmit {
			margin:8px 20px 0px 0px;
			width:47.5%;
		}* /

}
@media (max-width: 1279px) {
	/* QUICKSEARCH 
	
	#quicksearch #fieldset-quickSearchSubmit {
		margin:8px 15px 0px 0px;
	}
	
	#quicksearch #fieldset-quickSearch li.disposalMethod {
		display:none;
	}	
	
	

	/* SOCIAL PANEL * /
	.globalSearch h5 {
		font-size: 1em;
	}
	.blueButton {
		width: 175px !important;
		max-width: 100% !important;
	}
	
	/*  FEATURE SLIDER  * /
	.featureBlue {
		height: 440px !important;
		min-height: 440px !important;
	}
	.lowerBlueRHContent,
	.lowerBlueLHContent {
		/*height:400px !important;* /
		min-height: 400px !important;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}
	.featuredSlider-slides .sliderListingAddress {
		font-size: 1.75em;
	}
}
@media (min-width: 992px) {
	/* QUICKSEARCH * /
	.quickTabs li a {
		line-height: normal;
	}
	/*#quicksearch #fieldset-quickSearchSubmit {
		margin: 0px 3.5% 0px 0px;
		width: 94%;
	}
	/*#quicksearchMapSearch #fieldset-quickSearch li, #quicksearch #fieldset-quickSearch li, #quicksearch #fieldset-quickSearch li.city {
		width:24%;
	}
	
	#quicksearch #fieldset-quickSearchSubmit li {
		width:48.5%;
	}
	
	/*  LATEST LISTINGS  * /
	.lowerBlueLHContent .col-md-7 span.propertyBBC,
	.lowerBlueLHContent .col-md-7 p.address {
		display: none !important;
	}
}
@media (max-width: 991px) {
	/* QUICKSEARCH * /
	.quickTabs li a {
		line-height: normal;
		/*font-size:1.2vmax;*/
	}
	/* #quicksearchMapSearch #fieldset-quickSearch li, #quicksearch #fieldset-quickSearch li, #quicksearch #fieldset-quickSearch li.city {
		width:24%;
	}
	
	#quicksearch #fieldset-quickSearchSubmit li {
		width:48.5%;
	}*/
	/*  SOCIAL PANEL  * /
	.globalSearch {
		height: auto !important;
	}
	.social-icons {
		margin-bottom: 13px !important;
	}
	/*  LASTEST LISTINGS  * /
	.lowerBlueLHContent .item-box {
		height: auto !important;
	}
	.item-box .propertyBBC,
	.item-box .address,
	.item-box .posBottomRight {
		display: none;
	}
	/*  FEATURES SLIDER  * / 
	.featuredSlider-slides .sliderImage {
		max-height: 275px !important;
		overflow-y: hidden;
	}
	.lowerBlueRHContent .sliderListingThumb {
		height: auto !important;
	}
	.lowerBlueRHContent .marginTopNone {
		margin-top: 0px;
	}
	.lowerBlueRHContent .owl-theme .owl-controls .owl-page span {
		display: none;
	}
	.featuredSlider-slides .sliderListingAddress {
		font-size: 1.75em;
	}

	/*  FOOTER  * /
	footer .column.text-right {
		display: block !important;
	}

}

@media (max-width: 600px) {
	/* START QUICKSEARCH * /
	
	.quickTabs li {
		width: 100%!important;
		border-bottom: 1px solid rgba(164, 215, 244, 1) !important;
		margin-bottom: 0px;
	}
	.quickTabs li a {
		border-radius: 0px !important;
		height: 30px;
		line-height: 0px;
		/*font-size:1.5vmax;*/
	}
	/*.tab-content.quicksearch {
		height:560px;
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
	}
	#quicksearchMapSearch #fieldset-quickSearch li,
	#quicksearch #fieldset-quickSearch li,
	#quicksearch #fieldset-quickSearch li.city {
		width: 96%;
	}
	#quicksearch #fieldset-quickSearch li:nth-of-type(2n+3) {
		margin-right: 0px;
	}
	/*#quicksearch #fieldset-quickSearchSubmit {
		width: 96%;
		margin: 20px auto 0px;
	}
	#quicksearch #fieldset-quickSearchSubmit li.favourites {
		/*margin-left: 5px;
		margin-right: 0px;
		width: 48%;
		float: left;
	}
	#quicksearch #fieldset-quickSearchSubmit li.search {
		width: 48%;
		float: right;
		margin-right: 0px;
	}*/
	/* LOWER GREY CONTENT * /
	.lowerGreyBar .alerts,
	.lowerGreyBar .worth {
		margin-bottom: 25px;
		min-height: 195px;
	}
	/* FOOTER * /
	.footerText {
		text-align: center !important;
	}
	/* FOOTER CONTACT DETAILS * /
	.footer-content .footerText li.address,
	.footer-content .footerText li.phone,
	.footer-content .footerText li.email {
		margin-left: -38px;
	}
	.footer-content .footerText li.footer-sprite {
		background: none;
	}

}
@media (max-width: 670px){
	.quickTabs li {
		width: 100%!important;
	}
	.quickTabs li {
		width: 100%!important;
		border-bottom: 1px solid rgba(164, 215, 244, 1) !important;
		margin-bottom: 0px;
	}
	.quickTabs li a {
		border-radius: 0px !important;
		height: 30px;
		line-height: 0px;
		/*font-size:1.5vmax;*/
	}
	/*.tab-content.quicksearch {
		height:250px;
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
	}
* /
}
.item i {
	color: #0055a4;
}

@media (max-width: 600px) {
	/* START QUICKSEARCH */
	/*#quicksearch #fieldset-quickSearch li,
	#quicksearch #fieldset-quickSearch li.city {
		width: 100%;
		margin-right: 0px;
	}
	.tab-content.quicksearch {
		height:560px;
	}
	/*#quicksearch #fieldset-quickSearchSubmit {
		margin:8px 0px 0px 15px;
	}
	
	#quicksearch #fieldset-quickSearch li, #quicksearch #fieldset-quickSearch li.city {
		width:100%;
		margin-right:0px;
	}
	
	#quicksearch #fieldset-quickSearch li input[type="text"], #quicksearch #fieldset-quickSearch li .input-select {
		height:32px !important;
		border-radius:5px;
	}
	
	#quicksearch #fieldset-quickSearchSubmit li.favourites,
	#quicksearch #fieldset-quickSearchSubmit li.search{
		margin:5px 0px;
	}*/
}





/*NAV BREAKPOINT AT 1200px*/
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar-collapse.collapse.in { display: block!important; }
}
/*END NAV BREAKPOINT AT 1200px*/








/* START NEW REMAX HOMEPAGE STYLES */

/* SET NAVIGATION */

	header#topNav nav ul.nav-main {
		margin:0px;	
	}

/* SET FEATURE BLUE CONTENT */

	.featureBlue{
		z-index:30;

		background: #0971c2;
		background: -moz-linear-gradient(top, #1a9cda 0%, #0971c2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a9cda), color-stop(100%,#0971c2));
		background: -webkit-linear-gradient(top, #1a9cda 0%,#0971c2 100%);
		background: -o-linear-gradient(top, #1a9cda 0%,#0971c2 100%);
		background: -ms-linear-gradient(top, #1a9cda 0%,#0971c2 100%);
		background: linear-gradient(to bottom, #1a9cda 0%,#0971c2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a9cda', endColorstr='#0971c2',GradientType=0 );
		border-top: 1px solid #0c62a5;
		border-bottom: 1px solid #0c62a5;
		
		padding: 30px 0px !important;
	}

	.lowerGreyBar .alerts h3,
	.lowerGreyBar .worth h3
	/*.featureBlue .featureProperty h3*/ {
		height: 50px;
		line-height: 50px;
		margin: 0px;
		z-index: 10000;
		border: 10px solid #fff;
		border: 0px;
		box-shadow: inset 0px -3px 5px rgba(0, 0, 0, 0.35);
		display: block;
	}

	/*.lowerBlueContent h3,
	.featureProperty h3,*/
	.alerts h3, 
	.worth h3 {
		border-top-right-radius:5px;
		border-top-left-radius:5px;
		float:left;
		position:absolute;
		top:0px;
		width:100%;
		background-color:#0055a4;
		color:#ffffff;
		border:4px solid #ffffff;
		text-align:left;
		padding-left:20px;
		
		font-size: 1.5em;
		-webkit-font-smoothing: antialiased;
	}

	.alerts .posBottomRight,
	.featureProperty .posBottomRight {
		padding:0px;
		position:absolute !important;
		right:8px;
		bottom:0px;
		text-align:right;
	}

/* SET FEATURE PROPERTIES */

	.featureProperty .owl-carousel .owl-controls {
		position:absolute;
		top:5px;
		right:10px;
		z-index:10000;
	}

	.featureProperty .owl-carousel .owl-controls .owl-page span {
		background-color:rgba(255, 255, 255, 1);	
	}

	.featureBlue .featureProperty {
		margin-bottom: 0px;
		float: left;
		
    	border-radius:5px;
    	padding-left:0px;
		padding-right:0px;
    	background-color:#ffffff;
	}

	.featureProperty .sliderListingBBC img {
		max-width:30px;
		margin-right:5px;
		margin-bottom:4px;
	}

	.featureProperty .sliderListingBBC h4 {
		font-size:1.25em;
		float:left;
		clear:none;
		margin-right:10px;
	}

	.featureProperty .sliderListingBBC h4:last-child {
		margin-right:0px;	
	}


	/* LATEST LISTINGS */

	.latestListingsContainer {
		margin-top:50px;
		max-height:425px; /*436px*/
		overflow-y:scroll;	
	}

	.latestListingsContainer .item-box {
		background:transparent;	
		margin:15px 0px 0px;
		padding-bottom:15px;
		border-bottom:1px solid rgba(0, 0, 0, 0.15);
		border-radius:0px;
	}

	.latestListings .listing {
		position: relative;
		width: 100%;
		background: #fff;
		border-radius:0px;
		border: 1px solid #9C9C9C;
		margin: 0px 0px 10px;		
	}

	.listing .triangle {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1000;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 65px 65px 0 0;
		border-color: #0055a4 transparent transparent transparent;
	}

	.listing .triangle span.rotate {
		position: absolute;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
		color: #fff;
		width: 86px;
		text-transform: uppercase;
		font-weight: bold;
		top: -52px;
		left: -18px;
		font-size: 0.8em;
		text-align: center;
	}

	.listing .listingImage img {
		width:100%;	
	}

	.listing .type {
		color:#0971c2;
		display: block;
		font-weight: 700;
		font-size: 18px;
	}

	.listing .price {
		display: block;
		color: #7e8998;
		padding: 5px 0px;
		font-size: 14px;
	}

	.listing .latestBBC img {
		max-width:20px;
		margin-right:5px;
		margin-bottom:4px;
	}

	.listing .latestBBC h4 {
		font-size:1em;
		float:left;
		clear:none;
		margin-right:10px;
		max-width:35px;
	}

	.listing a.mobileSelect {
		position: absolute;
		top: 0px;
		left: 15px;
		bottom: 15px;
		right: 12px;
		float: left;
		display: block;
		text-decoration:none;
		z-index:10000;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}

	.listing a.mobileSelect:hover {
		background: #0971c2;
		Opacity: 0.85;
	}

	.listing .listingLinkContent span {
		display:none;
		font-weight:20px;
		margin-top:15%;
		text-transform:uppercase;
	}

	.listing .listingLinkContent:hover span {
		color:rgba(255, 255, 255, 1);
		font-weight:bold;
		text-align:center;
		display:block;
	}

/*
	.lowerBlueLHContent {
		padding: 0px !important;
		overflow: hidden !important;
		background: none !important;
	}
	.lowerBlueRHContent h3,
	.lowerBlueLHContent h3 {
		padding: 0px 10px;
		height: 50px;
		line-height: 50px;
		margin: 0px !important;
		z-index: 10000;
		border: 10px solid #fff !important;
		border: 0px !important;
		display: block;
		background: none !important;
	}

	.lowerBlueLHContent .latestListings {
		padding: 60px 10px 0px;
		margin: 0px !important;
		width: 100%;
		height: 100%;
		overflow-y: scroll;
		float: left;
	}

	.latestListingsWrapper {
		position: relative;
		height: auto;
		float: left;
		overflow: hidden;
	}

	.heading {
		position: relative;
		width: 100%;
		height: 50px;
		line-height: 50px;
		float: left;
		background: #0055a4;
		color: #fff;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		padding: 10px;
		box-shadow: inset 0px -3px 5px rgba(0, 0, 0, 0.35);
	}

	.latestListingsContainer {
		position: relative;
		min-height: 400px;
		max-height:475px;
		float: left;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		padding: 10px;
		overflow-y: scroll;
		background: #fff
	}

	.latestListingsScroll {
		position: relative;
		width: 100%;
		height: auto;
		float: left;
	}

	.lowerBlueLHContent .listing {
		position: relative;
		width: 100%;
		background: #fff;
		border-radius:0px;
		border: 1px solid #9C9C9C;
		margin: 0px 0px 10px;		
	}

	.lowerBlueLHContent .listing:last-child {
		margin-bottom: 0px;
	}

	.lowerBlueLHContent .triangle {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1000;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 65px 65px 0 0;
		border-color: #0055a4 transparent transparent transparent;
	}

	.lowerBlueLHContent .triangle span.rotate {
		position: absolute;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
		color: #fff;
		width: 86px;
		text-transform: uppercase;
		font-weight: bold;
		top: -52px;
		left: -18px;
		font-size: 0.8em;
		text-align: center;
	}
	.lowerBlueLHContent .listing img {
		padding: 0px;
		width: 100%;listingLinkContent
	}

	.lowerBlueLHContent span.type {
		color:#0971c2;
		display: block;
		font-weight: 700;
		font-size: 1em;
	}

	.lowerBlueLHContent span.price {
		display: block;
		color: #7e8998;
		padding: 5px 0px;
		font-size: 0.9em;
	}

	.lowerBlueLHContent .latestBBC img {
		max-width:20px;
		margin-right:5px;
		margin-bottom:4px;
	}

	.lowerBlueLHContent .latestBBC h4 {
		font-size:1em;
		float:left;
		clear:none;
		margin-right:10px;
		max-width:35px;
	}

	.lowerBlueLHContent a.mobileSelect {
		position: absolute;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		float: left;
		display: block;
		text-decoration:none;
		z-index:10000;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}

	.lowerBlueLHContent a.mobileSelect:hover {
		background: #0971c2;
		Opacity: 0.85;
	}

	.lowerBlueLHContent .listingLinkContent span {
		display:none;
		font-weight:20px;
		margin-top:15%;
		text-transform:uppercase;
	}

	.lowerBlueLHContent .listingLinkContent:hover span {
		color:rgba(255, 255, 255, 1);
		font-weight:bold;
		text-align:center;
		display:block;
	}


	/*  SET ALERTS  */

	.lowerGreyBar {
		padding: 30px 0px !important;
		background: #e1e1e1;
		/*background: -moz-linear-gradient(top, #e1e1e1 88%, #bfbfbf 94%, #7a7a7a 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(88%,#e1e1e1), color-stop(94%,#bfbfbf), color-stop(100%,#7a7a7a));
			background: -webkit-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
			background: -o-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
			background: -ms-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
			background: linear-gradient(to bottom, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#7a7a7a',GradientType=0 );*/
	}


	.lowerGreyBar article {
		margin-top: 50px;
		float: left;
	}

	.lowerGreyBar .alerts {
		margin-bottom: 0px;
		float: left;
		
    	border-radius:5px;
    	padding-left:0px;
    	background-color:#ffffff;
    
	}

	.lowerGreyBar .alerts .LHStext {
		min-height:100px;
		padding-top: 10px;
	}

	.lowerGreyBar .alerts .LHStext .blueButton {
		position: absolute;
		bottom: 5px;
		right: 20px;
	}

	.lowerGreyBar .worth {
		margin-bottom: 0px;
		float: left;
		
    	border-radius:5px;
    	padding-left:0px;
    	background-color:#ffffff;
	}

	.lowerGreyBar .worth .LHStext {
		min-height:100px;		
		padding-top: 10px;
	}

	.lowerGreyBar .worth .LHStext .blueButton {
		position: absolute;
		bottom: 0px;
		right: 20px;
	}

	.alerts .graphic,
	.worth .graphic {
		padding-right: 10px;
		padding-top: 10px;
	}

	.alerts .LHStext,
	.worth .LHStext{
		float:left;
		padding-top:60px;
		width:50%;
		margin:10px;
		font-size:14px;
		text-align:left;
	}

	.alerts .posBottomRight,
	.worth .posBottomRight {
		padding:0px;
		position:absolute;
		right:10px;
		bottom:10px;
		text-align:right;
	}



@media (max-width:1600px) {
	
	/* FOR LISTINGS THAT SCROLL CONTENT ONLY */
	
	.latestListingsContainer {
		max-height:410px;
	}
}

@media (max-width:1440px) {
	
	/* FOR LISTINGS THAT SCROLL CONTENT ONLY */
	
	.latestListingsContainer {
		max-height:360px;
	}
}

@media (max-width:1280px) {
	
	/* FOR LISTINGS THAT SCROLL CONTENT ONLY */
	
	.latestListingsContainer {
		max-height:312px;
	}
}

@media (max-width:1024px) {
	
	/* FOR LISTINGS THAT SCROLL CONTENT ONLY */
	
	.latestListingsContainer {
		max-height:292px;
	}
}


@media (max-width:992px) {
	.lowerGreyBar .alerts {
		margin-bottom:30px;	
	}
}

@media (max-width:600px) {
	
	.alerts, .worth {
		padding:0px;	
	}
	
	.alerts img,
	.worth img {
		width:100%;	
	}
	
	.alerts .posBottomRight,
	.worth .posBottomRight {
		position:static !important;
		padding:10px;
		text-align:left;	
	}
	
	.alerts .posBottomRight a,
	.worth .posBottomRight a {
		width:100%;	
	}
}	
